CREATE TABLE "t_order" (
	 "_id" INTEGER NOT NULL,
	 "submit_point" INTEGER DEFAULT 0,
	 "dealer_id" INTEGER NOT NULL,
	 "location_id" INTEGER NOT NULL,
	 "mobile" TEXT NOT NULL,
	 "user_name" TEXT NOT NULL,
	 "page_url" TEXT,
	 "car_id" INTEGER NOT NULL,
	 "serial_id" INTEGER NOT NULL,
	 "result" TEXT,
	 "create_time" INTEGER NOT NULL,
	 "entrance_page_id" TEXT,
	 "entrance_page_name" TEXT,
	 "recommend" INTEGER DEFAULT 0,
	 "order_id" TEXT,
	 "default_checked" INTEGER DEFAULT 0,
	 "nearby_city" INTEGER DEFAULT 0,
	 "selected_location_id" TEXT,
	 "selected_location_name" TEXT,
	 "send_status" INTEGER,
	 "submit_time" INTEGER,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_dealer" (
	 "_id" INTEGER NOT NULL,
	 "biz_mode" TEXT,
	 "dealer_id" TEXT,
	 "dealer_short_name" TEXT,
	 "vendor_price" TEXT,
	 "promote_price" TEXT,
	 "tel400" TEXT,
	 "sale_range" TEXT,
	 "address" TEXT,
	 "longitude" TEXT,
	 "latitude" TEXT,
	 "news_title" TEXT,
	 "news_url" TEXT,
	 "news_remaining_days" TEXT,
	 "default_checked" INTEGER DEFAULT 0,
	 "checked" INTEGER DEFAULT 0,
	 "nearby_city" INTEGER DEFAULT 0,
	 "city_id" TEXT,
	 "city_name" TEXT,
	 "car_id" TEXT,
	 "serial_id" TEXT,
	 "order_id" TEXT,
	 "display_order" INTEGER,
	 "create_time" INTEGER NOT NULL,
	 "send_status" INTEGER,
	 "submit_time" INTEGER,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_dealer_statics" (
	 "_id" INTEGER NOT NULL,
	 "car_id" INTEGER,
	 "city_id" INTEGER,
	 "create_time" INTEGER NOT NULL,
	 "submit_time" INTEGER NOT NULL,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_order_copy" (
	 "_id" INTEGER NOT NULL,
	 "submit_point" INTEGER DEFAULT 0,
	 "dealer_id" INTEGER NOT NULL,
	 "location_id" INTEGER NOT NULL,
	 "mobile" TEXT,
	 "user_name" TEXT,
	 "page_url" TEXT,
	 "car_id" INTEGER NOT NULL,
	 "serial_id" INTEGER,
	 "result" TEXT,
	 "create_time" INTEGER,
	 "entrance_page_id" TEXT,
	 "entrance_page_name" TEXT,
	 "recommend" INTEGER DEFAULT 0,
	 "order_id" TEXT,
	 "default_checked" INTEGER DEFAULT 0,
	 "nearby_city" INTEGER DEFAULT 0,
	 "selected_location_id" TEXT,
	 "selected_location_name" TEXT,
	 "send_status" INTEGER,
	 "submit_time" INTEGER,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_history" (
	 "_id" INTEGER NOT NULL,
	 "type" INTEGER,
	 "brand_id" INTEGER,
	 "brand_name" TEXT,
	 "serial_id" INTEGER,
	 "serial_name" TEXT,
	 "car_id" INTEGER,
	 "car_name" TEXT,
	 "year" INTEGER,
	 "short_info" TEXT,
	 "price" TEXT,
	 "img_url" TEXT,
	 "create_time" INTEGER NOT NULL,
	 "update_time" INTEGER,
	 "history_category" INTEGER,
	 "cs_showname" TEXT,
	PRIMARY KEY("_id")
);