CREATE TABLE "t_category"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "category_id" INTEGER, "category_name" TEXT, "mine" INTEGER ,"sort" INTEGER,"is_default" INTEGER,"is_lasted_add" INTEGER);
CREATE TABLE "t_article_list"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "article_id" INTEGER,"duration" INTEGER,"sort" INTEGER,"profile_display_type" INTEGER,"label_type" INTEGER, "inner_data_type" INTEGER, "label_title" TEXT,"profile_images" TEXT,"category_id" INTEGER, "title" TEXT, "author" VARCHAR(64), "publish_time" INTEGER, "style" INTEGER, "source" TEXT, "thumbnails" TEXT, "display_type" INTEGER, "comment_count" INTEGER, "hit_count" INTEGER, "up_count" INTEGER, "down_count" INTEGER,"recommend_hot" INTEGER, "type" INTEGER, "content" VARCHAR(128),"update_time" INTEGER);
CREATE TABLE "t_article"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "article_id" INTEGER,"hit_count" INTEGER, "category_id" INTEGER,"update_time" INTEGER, "votes" TEXT, "title" TEXT, "media_content" TEXT, "publish_time" INTEGER, "author" TEXT, "media_id" INTEGER, "media_name" TEXT, "content" TEXT, "local_url" TEXT, "source_url" TEXT, "images" TEXT, "related_text" TEXT, "related_content" TEXT, "comment_count" INTEGER,"car_serials" TEXT, "thumbnails" TEXT, "tags" TEXT, "display_type" INTEGER, "up_count" INTEGER, "down_count" INTEGER,"recommend_hot" INTEGER);
CREATE TABLE "t_user_article"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "article_id" INTEGER, "action_type" INTEGER, "update_time" INTEGER);
CREATE TABLE "t_event"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,"article_id" INTEGER, "duration" INTEGER, "action_type" INTEGER, "timestamp" INTEGER);
CREATE TABLE "t_config"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "config_group" VARCHAR(64), "config" TEXT, "update_time" INTEGER, "upload_time" INTEGER);
CREATE TABLE "t_user_collect_id"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "article_id" INTEGER, "auth_token" TEXT);
CREATE TABLE "t_user_read"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "article_name" TEXT, "read_time" INTEGER,"extra" TEXT, "inner_type" INTEGER, "article_id" INTEGER, "category_id" INTEGER,"comment_count" INTEGER,"type" INTEGER);
CREATE TABLE "t_home_header"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "display_order" INTEGER,"owner_id" INTEGER,"item_id" INTEGER, "type" TEXT, "title" TEXT,"description" TEXT,"image_url" TEXT,"display_label" TEXT,"url" TEXT,"content" TEXT,"load_more_button_title" TEXT);
CREATE TABLE "t_search_history"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "time" INTEGER, "text" TEXT, "extra" TEXT);
CREATE TABLE "t_cache"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "cache_id" INTEGER,"cache_type" INTEGER,"time" INTEGER, "content" TEXT, "extra" TEXT);
CREATE TABLE "t_notify_event"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "parent_event_id" TEXT,"event_id" TEXT,"time" INTEGER, "event_number" INTEGER, "status" TEXT, "extra" TEXT);
CREATE TABLE "t_subscribe"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "create_time" INTEGER,"last_update_time" INTEGER,"object_id" INTEGER, "subscribe_id" INTEGER, "type" INTEGER);
CREATE TABLE "t_subscribe_list"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "badge" INTEGER,"create_time" INTEGER,"update_time" INTEGER,"description" TEXT, "img_url" TEXT, "item_title" TEXT, "object_id" INTEGER, "subscribe_id" INTEGER, "title" TEXT, "type" INTEGER);
CREATE TABLE "t_subscribe_badge"("_id" INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, "badge" INTEGER,"create_time" INTEGER,"object_id" INTEGER,"extra" TEXT, "subscribe_id" INTEGER,  "type" INTEGER);