
window.getDocumentHeight = function () {
    return document.body.offsetHeight;
}

window.setOnClick = function(){
    var itemList = document.querySelectorAll("[data-type]");
    //window.LOG.log(""+itemList.length);
    var dataTypeList = [];
    for(var i = 0; i < itemList.length; i++ ){
        var item = itemList[i];
        var dataType = item.getAttribute("data-type");
        if( ["image", "gif", "video", "album"].indexOf(dataType) > -1 ){
            dataTypeList.push(dataType);
            if(dataType == "image"){
                item.addEventListener("click", function(){
                    var index = this.getAttribute("data-imgindex");
                    window.IMAGE.operateImage(index);
                },"false");
            }else if(dataType == "album"){
                item.parentNode.addEventListener("click", function(){
                     var img = this.getElementsByTagName("img")[0];
                     var index = img.getAttribute("data-imgindex");
                     var articleId = img.getAttribute("data-source-id");
                     window.IMAGE.entryPictureNews(articleId,index);
                },"false");
            }else if(dataType == "gif"){
                item.parentNode.addEventListener("click", function(){
                    var img = this.getElementsByTagName("img")[0];
                    var index = img.getAttribute("data-imgindex");
                    window.IMAGE.operateImage(index);
                },"false");
            }else if(dataType == "video"){
                item.parentNode.addEventListener("click", function(){
                    var img = this.getElementsByTagName("img")[0];
                    var index = img.getAttribute("data-imgindex");
                    var _dataType = img.getAttribute("data-type");
                    if(_dataType == "video"){
                        var videoUrls = [];
                        var videoDesc = [];
                        var url_s = img.getAttribute("url_s");
                        if(url_s){
                            videoUrls.push(url_s);
                            videoDesc.push("流畅");
                        }

                        var url_m = img.getAttribute("url_m");
                        if(url_m){
                            videoUrls.push(url_m);
                            videoDesc.push("标清");
                        }

                        var url_l = img.getAttribute("url_l");
                        if(url_l){
                            videoUrls.push(url_l);
                            videoDesc.push("高清");
                        }

                        var url_o = img.getAttribute("url_o");
                        if(url_o){
                            videoUrls.push(url_o);
                            videoDesc.push("原画");
                        }
                        window.IMAGE.playVideo(videoUrls , videoDesc);
                    }
                },"false");
            }
        }
    }
    window.IMAGE.setDataType(dataTypeList);
}